const {Router} = require('express')
const router = Router()
const adminController = require('../controllers/adminController')

////////////////////// admin routes
// router.post('/admin/register', adminController.register)

router.post('/admin/login', adminController.login)
router.post('/admin/logout', adminController.logout)
router.get('/admin/user', adminController.getUser)

module.exports = router
